#include "UMGFriendElementWidget.h"

void UUMGFriendElementWidget::HandleSelectionButton()
{

}

void UUMGFriendElementWidget::HandleFavoriteButtonClicked()
{

}

UUMGFriendElementWidget::UUMGFriendElementWidget()
{

}
